This project contains:

  • 7 outdated main dependencies
  • 3 outdated development dependencies

Crate criterion

Dependencies

(19 total, 7 outdated)

CrateRequiredLatestStatus
 atty^0.2.110.2.14up to date
 cast^0.20.3.0out of date
 clap^2.324.5.9out of date
 criterion-plot^0.3.10.5.0out of date
 csv^1.01.3.0up to date
 itertools^0.80.13.0out of date
 lazy_static^1.21.5.0up to date
 libc>=0.1.50.2.155up to date
 num-traits^0.20.2.19up to date
 rand_core^0.30.6.4out of date
 rand_os^0.10.2.2out of date
 rand_xoshiro^0.10.6.0out of date
 rayon^1.0.31.10.0up to date
 rayon-core>=1.4.11.12.1up to date
 serde^1.01.0.204up to date
 serde_derive^1.01.0.204up to date
 serde_json^1.01.0.120up to date
 tinytemplate^1.0.11.2.1up to date
 walkdir^2.2.72.5.0up to date

Dev dependencies

(4 total, 3 outdated)

CrateRequiredLatestStatus
 approx^0.30.5.1out of date
 quickcheck^0.81.0.3out of date
 rand^0.60.8.5out of date
 tempdir^0.3.70.3.7up to date